@charset "utf-8";
/* CSS Document for Joomla 3 styles */

/* ===================================================================================
	BOOTSTRAP MEDIA QUERIES OVERRIDES
	NOTE: The order of the media queries is important when styles overwrite each other
	================================================================================== 
@media (min-width: 980px) {}
@media (min-width: 1200px) {}
@media (max-width: 979px) {}
@media (min-width: 768px) and (max-width: 979px) {}
@media (max-width: 767px) {}
@media (max-width: 480px) {}
*/

@media (max-width: 767px) {
       #sidebarleft {
                    display: none;
        }
        #sidebarright {
                      Width: 100% }
        #content {
                      Width: 100% }
}

@media screen and (min-width: 643px) {
    .hideiffullscreen {
         display:none;
    }
}

@media screen and (max-width: 480px) {
    .bigimage {
         display:none;
    }
}

@media (min-width: 1600px) {
       body {max-width: 1600px;
       margin-left:auto;
       margin-right:auto;  
       
        }
}


/* Additions for U3A ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/* Breadcrumb, line 41 changes margin when banner employed. Change back later active colour  */

/* Main Formating */


body {

/* How to use em document wide
em sized fonts are based off of the size of the root level font size.
If you change the root font size that cascades document wide
By setting the size to 62.5% we can achieve the 16px default browser
size while making em sizing more understandable (16 * 62.5% = 10)
Now 1.6em = 16px */

    font-size: 62.5%;
 
  /* Remove margins and padding around content */
    margin: 0;
    padding: 0;
  	font-family:'roboto', Verdana, Arial, sans-serif;
    background-color:  #ADDFFF;
    color:#000000;
    margin-left:auto;
    margin-right:auto;
    }

.container {
  font-size: 1.6em;
  line-height:1.5em;
  width: 98%;
  padding-left:20px;
  border: 4px lightblue solid;
  border-radius: 4px;
  box-shadow: 0 0 15px #57002E;
  background-color: #fff;
}

.pos0 {
  	margin-left:-20px  
}

.span12 {
      width: 96%; }
.span9 {
      width: 71%; }
.span6 {
      width: 46%; }
.span3 {
      width: 22%; } 


/*Search Area ********************************/
  
.search mod_search149 {
                      display: inline-block;
                      float: right;
 }
 

#search-searchword {
                       font-weight:bold;
                        color: #000000;
                        border: 2px solid #000000;
 }
 
 #mod-search-searchword149 {
                        font-weight:bold;
                        color: #000000;
                        border: 2px solid #000000;
  }  
  
  .radio, .checkbox{
        display: inline-block;
   }   

#metservice-widget {
                    border: double;
                   border-color: black;                   
 }

#search-searchword {
                        font-weight:900;
                        color: #000000;
                        border: 2px solid #000000;  
}

.articleMargin {
  	margin-left: 15px;  
}
   
.footersmcentre {
                font-size:.8em;
                text-align:center;
                font-weight:bold;
                line-height:1.2em;
 }

 .largetextbold {
     font-size: 1.2em;
     line-height:1.4em;
     font-weight:bold; 
  } 
  
.breadcrumb { 
            margin: 0;
            width: 75%;
            display:inline-block;
            float:left;
}

.breadcrumb > .active{ 
            color: #2F2FFF;
}

a {
	color: #0000CA;
    font-weight:bold;
 }

.btn {
color: #0000CA;
 }
 
.btn-primary{
    color: #FFFFFF;
    font-weight:bold;
 }

.article-info-term {
  	display: none;
}

.clearboth {
    clear: both;
}

ul {
      list-style-type: none;
      text-align;left:
}

.footer .pull-right {
          font-weight: bold;
}

hr {border-color:#aaaaaa;
    border-style:solid none; 
    border-width: thin;
   width:50%;
   margin-left:auto;
   margin-right:auto;
 }

.footer hr{ 
  	visibility:visible;  
    width:100%;
    border-color:#000;
}

 .centreAll {
       text-align:center;
 }

.set_red {
         color: red;
 }
 
.bgrdwhite {
     	background-color: #FFFFFF; 
        color:#000;
 }
 
h1, h2, h3, h4, h5 {
    margin: 0;
 }

 h1 {
   font-size:1.4em;
   line-height: 1.6em;
   font-weight:bold;
 }
 
h2, h3, h4 {
   font-size:1.2em;
   line-height: 1.4em;
   font-weight:bold;
 }
 
 h5 , h6{
   font-weight:500;
    }

 .page-header{  
                padding-top: 5px;
  } 
 
 .blog-featured  h2, h3, h4, h5 {
 margin-bottom: .5em;
 margin-top: .5em; }

 .login-description {
     color:#0000FF;  
	font-family:'roboto', Verdana, Arial, sans-serif;
     font-weight:bold;
     font-size: 1.4em;
     line-height:1.4em; 
  }

.aboutu3a {
    border: .3em purple solid;
     padding: 5px;
     text-align:center; 
 }

 /*Used in  Newsletter and Minutes*/
.listedlinks {
            margin:10px;
 }
 .listedlinks a {
            font-size: 1.1em;
            font-weight:bold;
  			font-style:italic;
            margin-bottom: 5px;
            background-color: #E1F9FF;
            padding-right:3em;
            padding-left:3em;
       		border-radius: 15px;
}

.tagssimilar {
            border-color:#000000;
            border-bottom-style:double;
            margin:0;
 }
 .tagssimilar li {
            font-size: 1.1em;
            font-weight:bold;
  			font-style:italic;
            margin-bottom: 5px;
            background-color: #E1F9FF;
        padding-bottom:.3em;
            padding-left:1em;  
  			border-radius: 15px;
}

.latestnews {
            border-color:#000000;
            border-bottom-style:double;
            margin:0;
 }
 .latestnews li {
            font-size: 1.1em;
            font-weight:bold;
            margin-bottom: .6em;
            background-color: #E1F9FF;
           padding-bottom:.3em;
            padding-left:1em;  
  			border-radius: 15px;
            box-shadow: 0px 3px 2px 0px rgba(0, 0, 0, 0.2); 
}
.latestnews h3 {
           padding-left:1em;  
 }
.category-module {
                 margin: 0; 
                 }
                 
.category-module li  {
        margin-bottom: .1em;
        padding-left:1em; 
        font-size: 1.0em;
        font-weight:bold;
        text-decoration: none;
        border: .1em solid #ffffff;
        border-radius: 15px;
        padding-top:.1em;
        padding-bottom:.3em;
        background-color:#CDF0FF;
        box-shadow: 0px 3px 2px 0px rgba(0, 0, 0, 0.2); 
}
  
  /*  Backgrounds  */
.mountbkgrd {
background-image: url(../images/MountMonotoneBuff.jpg);
 }
.world_map_bgrd {
                background-image:url(/../images/2015SundryGroups/world-map_bgrd.jpg) ;
 }
 
.colorbgrd2 { background-color:rgb(302, 282, 203); }
.colorbgrd3 { background-color:rgb(247, 249, 315); }
.colorbgrd4 { background-color:rgb(243, 274, 210); }
.colorbgrd5 { background-color:rgb(273, 230, 282); }
    
 #itemid-118 {
background-image:url(/../images/U3Abackground/lightbgrd1.jpg) ;
 }
 
 /* Background on Contact page page */
 
.centreimage {
 margin-left: auto;
 margin-right: auto;
  }
 
.daysofweek > li > a {
    display: block;
    color: #000066;
    background-color: #D5D5FF;
    font-weight: bold;
}

.daysofweek {
     border: .1em blue solid; 
}

figure {
        padding: 0px;
        margin-top: 2px;  
 }
  /* Used to Format  Title U3A TAURANGA  */
 .front-image1 > h1 {
               color: blue;
                margin-bottom:7px;  
             font-size: 3em;  
             text-align:center;
  }
   
  
 .row1, .row0 { 
        vertical-align:top;
        display:inline-block;
        width: 32%;
        margin: 5px; 
 } 
 
.row1 { 
      background-color:#ffe6e6;   
}

.row0 { 
         background-color:#f8ffe6; 
 } 
  
  /*  Borders and color Backgrounds  */  

 .blueline {
    border-color:#0000CA;
    border-style:solid none; 
    border-width: thin;
    font-weight: 10;
    margin: 0px;
 }

 .border1blue {
     border: .2em navy solid;
  	 background-color: LightSteelBue;     
     padding: 5px;
}

 .lightblue {
            border: .2em RoyalBlue solid;
            background-color: PowderBlue;
            color: #000000;
   	        padding: 5px;
  } 

 .border2green {
     border: .2em ForestGreen solid;
     background-color: PaleGreen;
     padding: 5px; 
}

 .border2khaki {
     border: .2em DarkKhaki solid;
     background-color: Khaki;
     padding: 5px; 
}

 .brdrgreen {
     border: .3em green solid;
     padding: 5px; 
}

 .brdrred {
     border: .3em red solid;
     padding: 5px; 
}

 .brdryellow {
     border: .3em yellow solid;
     padding: 5px; 
}

 .brdrpurple {
     border: .3em purple solid;
     padding: 5px; 
}

 .brdrblueviolet {
     border: .3em blueviolet solid;
     padding: 5px; 
}

 .brdrbrown {
     text-align: center; 
     border: .3em brown solid;
  	background-color: #FFEECB;     
     padding: 5px;

}
 
  .greygreygrey{
 
                border: 5px solid #888888; 
                outline: 5px solid #222222; 
                background-color:#EEEEEE;
                font-weight:500;
  				padding: 15px;
  }

 .brdrchartreuse {
     border: .3em chartreuse solid;
     padding: 5px; 
}

 .brdrorangered {
     border: .3em orangered solid;
     padding: 5px; 
}

 .brdrorange {
     border: .3em orange solid;
     padding: 5px; 
}

.bluebgrd {
  	background-color: #EEEEF7;
 } 
 
.bgrdbeige {
  	background-color: #FFEECB;
 } 
  
.mauvebgrd {
  padding: 5px;	
  background-color: #F8E8FF;
  border: 2px solid #E9A4F4;
 } 

 .lgtextmauvebgrd {
  	padding: 5px;
    text-align: center;
   font-weight: 700;
    background-color: #F8E8FF;
    border: 2px solid #E9A4F4;
 }
 
.greenborder_bgrd {
  	background-color: #CCFFA2;
    border: 2px solid #80FF00;
    padding: 17px;
    text-align: center;
 } 
 
.underlineText {
    text-decoration: underline;
 }

 .nextmeeting{
              border: solid 1px blue;  
  				text-align: center;  
  				padding: 15px;
   background-color: #FFFFDD;
  }

  /*  Make 2 columns in Links page  */
  .linkcol1 {
  	width: 50%;
  	float:left;
    font-weight: bold;
   }
   
   .linkcol2 {
  	 width: 50%;
  	float:right;
  	font-weight: bold;  
    }

 .beginnings {
 	max-width: 660px;
	 padding:30px;
   	background-color: #DCF7FF;
    margin: auto; 
  }
  
  .beginHead {
     margin: auto; 
     text-align: center;
     font-size: 2em;
     font-weight: bold;
     line-height: 3em;
   }

/* for GROUPS BY Categories  */    
.categorytitle a{
     font-size:1.2em;
     font-weight: bold;
     font-style: Italic;
 }

.front-categories-list{              
             min-width:24em;
             width:100%;
             overflow:auto; 
 } 

 
.nav > li > a {
    display: inline-block;
/*    color: #000066;
    background-color: #96DFFF;*/
    font-weight: bold;
     padding-right: 15px;
     padding-left: 15px;
     margin-left: .5em;
     margin-right: .5em;
     box-shadow: 0px 3px 2px 0px rgba(0, 0, 0, 0.2); 
}                                            

.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
    background-color: #D5D5FF;
    color: #2F2FFF;
}


.nav {
   	 margin-bottom: 0px;
}

.search {float:right;}

/*
.submenu li a{
	background-color:#96FFB6; 
    }*/

.footer li a{
	 font-size: 1em;
     padding: 5px;
    }
     
.form-actions{
  margin-bottom:7px;
   margin-top:7px;
}

.form-actions .btn {
              color: black;
              font-weight:bold;
              border: solid blue;
 }

 #visform1 {
            border: solid 2px navy;
  			background-color:Linen; 
  			padding:7px;
  }
/* Table formatting */
 tbody {
       font-weight:bold;
	   text-align:left;
  }

td {
  	vertical-align: top;  
}

 th {
        text-align: left;
  }
  
/*  Used for Groups by category   */
 table.table1{
    font-size: 16px;
    font-weight: bold;
    line-height: 1.4em;
    font-style: normal;
    border-collapse:separate;
}

.table1 thead th{
    padding:15px;
    color:#fff;
    text-align:center;
    text-shadow:1px 1px 1px #568F23;
    border:1px solid #93CE37;
    border-bottom:3px solid #9ED929;
    background-color:#9DD929;
    background:-webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.02, rgb(123,192,67)),
        color-stop(0.51, rgb(139,198,66)),
        color-stop(0.87, rgb(158,217,41))
        );
    background: -moz-linear-gradient(
        center bottom,
        rgb(123,192,67) 2%,
        rgb(139,198,66) 51%,
        rgb(158,217,41) 87%
        );
    -webkit-border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -moz-border-radius:5px 5px 0px 0px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}

.table1 tbody td{
    padding:10px;
    text-align:center;
    background-color:#DEF3CA;
    border: 2px solid #E7EFE0;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    color:#666;
    text-shadow:1px 1px 1px #fff;
}

.categories-list {
                 font-size:0.9em;
 }

.alphaGroups, .listGroups {
             float: left;
             display: inline-block;
             width:24%;
 }

 .arthistory {
             float: left;
             display: inline-block;
             width:60%;
             min-width: 300px;
 }
 
 .arthistory2 {
             float: left;
             display: inline-block;
             width:40%;
 }

.Cenotaph {
  	margin-left: 10px;
            border: solid 2px red;
  			background-color:#ffe6e6; 
  			padding:17px; 
}

.how_order {
                font-size:0.9em;
  				background-color:#ffe6e6; 
}

/*Revised Colouring*/

.bgrdcolour12 { 
    box-sizing: border-box;
    width: 33%;
    min-width: 9em;
   border-radius: 15px;
    border: 5px solid #00ffff;
    float: left; 
    min-height:5em;
    padding-top:.5em;
    background-color:#deffff;
    text-align: center;
    display: inline-block;
    vertical-align: bottom;
 }

.bgrdcolour11 { 
    box-sizing: border-box;
    width: 33%;
    min-width: 9em;
   border-radius: 15px;
    border: 5px solid #ffff00;
    float: left; 
    min-height:5em;
    padding-top:.5em;
    background-color:#ffffcc;
    text-align: center;
    display: inline-block;
    vertical-align: bottom;
 }

.bgrdcolour13 { 
    box-sizing: border-box;
    width: 33%;
    min-width: 9em;
   border-radius: 15px;
    border: 5px solid #ff00ff;
    float: left; 
    min-height:5em;
    padding-top:.5em;
    background-color:#ffdfff;
    text-align: center;
    display: inline-block;
    vertical-align: bottom;
 }

.bgrdcolour14 { 
    box-sizing: border-box;
    width: 33%;
    min-width: 9em;
   border-radius: 15px;
    border: 5px solid #00ff00;
    float: left; 
    min-height:5em;
    padding-top:.5em;
    background-color:#e1ffe1;
    text-align: center;
    display: inline-block;
    vertical-align: bottom;
 }

.smallernav {
  	font-size: 0.8em;
}

.articlecolour1 { 
    border-radius: 15px;
    border: 2px solid rgb(227, 212, 153);
    float: left; 
    min-height:5em;
    padding:1em;
    background-color:rgb(302, 282, 203);
}

.articlecolour2 { 
    box-sizing: border-box;
    border-radius: 15px;
    border: 2px solid rgb(173, 174, 220);
    float: left; 
    min-height:5em;
    padding:1em;
    background-color:rgb(247, 249, 315);
 }

.articlecolour3 { 
    box-sizing: border-box;
    border-radius: 15px;
    border: 2px solid rgb(205, 173, 212);
    float: left; 
    min-height:5em;
    padding:1em;
    background-color:rgb(273, 230, 282);
 }

.articlecolour4 { 
    box-sizing: border-box;
    border-radius: 15px;
    border: 2px solid rgb(183, 206, 158); 
    float: left; 
    padding:1em;
    background-color:rgb(243, 274, 210); 
 }
.mustBeMember  { 
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid rgb(0, 0,0); 
    float: left;
    padding-left: 5px;
    padding-right: 5px;
 } 
  .margin7px {
            margin: 7px;
   }
   
.column-1, .column-2, .column-3 {
             margin-top: 5px;
             padding-left: 1em;
             padding-right: 1em;
             padding-bottom: 1em;
    }
 
.poem {
       font-size: 1.4em;
       border: 2px solid black;
   	    padding-top: 15px;
  		padding-left: 15px;
} 

.grp_cat  li {
        display: inline-block; 
        box-sizing: border-box; 
        min-width: 10em;
        border-radius: 5px;
        border:1px solid #000;
        float: left; 
/*        padding:.2em;*/
        background-color: #ffffbb;
        text-align: center;
        display: inline-block;
        margin:.2em;
 }

.landingpage {
  	font-size:200%;
        background-color: #ffffbb;
 }

.groups-that-have-vacancies li {
        display:inline;
        margin: .5em;
 }

.grouptimetable td:nth-child(4) {
  		color: red
}

